Ruby: stringpool_t Struct Reference

Ruby 3.0.5p211 (2022-11-24 revision ba5cf0f7c52d4d35cc6a173c89eda98ceffa2dcf)

Data Fields
stringpool_t Struct Reference

`#include <zonetab.h>`

## Data Fields
char | stringpool_str2 [sizeof("o")]
char | stringpool_str3 [sizeof("x")]
char | stringpool_str4 [sizeof("z")]
char | stringpool_str5 [sizeof("q")]
char | stringpool_str8 [sizeof("omst")]
char | stringpool_str9 [sizeof("omsst")]
char | stringpool_str10 [sizeof("p")]
char | stringpool_str13 [sizeof("a")]
char | stringpool_str14 [sizeof("e")]
char | stringpool_str15 [sizeof("pet")]
char | stringpool_str16 [sizeof("pmst")]
char | stringpool_str17 [sizeof("pett")]
char | stringpool_str18 [sizeof("petst")]
char | stringpool_str19 [sizeof("eet")]
char | stringpool_str20 [sizeof("aest")]
char | stringpool_str21 [sizeof("eest")]
char | stringpool_str22 [sizeof("eat")]
char | stringpool_str24 [sizeof("east")]
char | stringpool_str25 [sizeof("easst")]
char | stringpool_str26 [sizeof("pst")]
char | stringpool_str27 [sizeof("eastern")]
char | stringpool_str28 [sizeof("m")]
char | stringpool_str29 [sizeof("ast")]
char | stringpool_str30 [sizeof("est")]
char | stringpool_str31 [sizeof("c")]
char | stringpool_str32 [sizeof("mmt")]
char | stringpool_str33 [sizeof("met")]
char | stringpool_str35 [sizeof("mest")]
char | stringpool_str36 [sizeof("cet")]
char | stringpool_str37 [sizeof("d")]
char | stringpool_str38 [sizeof("cest")]
char | stringpool_str39 [sizeof("cat")]
char | stringpool_str41 [sizeof("cast")]
char | stringpool_str42 [sizeof("magt")]
char | stringpool_str43 [sizeof("magst")]
char | stringpool_str44 [sizeof("mst")]
char | stringpool_str45 [sizeof("msk")]
char | stringpool_str46 [sizeof("cot")]
char | stringpool_str47 [sizeof("cst")]
char | stringpool_str48 [sizeof("aqtt")]
char | stringpool_str49 [sizeof("f")]
char | stringpool_str52 [sizeof("art")]
char | stringpool_str53 [sizeof("fnt")]
char | stringpool_str54 [sizeof("fet")]
char | stringpool_str55 [sizeof("b")]
char | stringpool_str57 [sizeof("anat")]
char | stringpool_str58 [sizeof("anast")]
char | stringpool_str59 [sizeof("bnt")]
char | stringpool_str60 [sizeof("i")]
char | stringpool_str61 [sizeof("pht")]
char | stringpool_str62 [sizeof("at")]
char | stringpool_str63 [sizeof("zp6")]
char | stringpool_str64 [sizeof("mewt")]
char | stringpool_str65 [sizeof("fst")]
char | stringpool_str66 [sizeof("ahst")]
char | stringpool_str67 [sizeof("mawt")]
char | stringpool_str68 [sizeof("zp5")]
char | stringpool_str70 [sizeof("bot")]
char | stringpool_str71 [sizeof("bst")]
char | stringpool_str72 [sizeof("pwt")]
char | stringpool_str74 [sizeof("pont")]
char | stringpool_str75 [sizeof("iot")]
char | stringpool_str76 [sizeof("ist")]
char | stringpool_str77 [sizeof("awst")]
char | stringpool_str79 [sizeof("mht")]
char | stringpool_str80 [sizeof("mez")]
char | stringpool_str81 [sizeof("orat")]
char | stringpool_str82 [sizeof("mesz")]
char | stringpool_str84 [sizeof("chst")]
char | stringpool_str85 [sizeof("pmdt")]
char | stringpool_str88 [sizeof("central")]
char | stringpool_str89 [sizeof("aedt")]
char | stringpool_str90 [sizeof("act")]
char | stringpool_str91 [sizeof("ect")]
char | stringpool_str92 [sizeof("acst")]
char | stringpool_str93 [sizeof("eadt")]
char | stringpool_str94 [sizeof("brt")]
char | stringpool_str95 [sizeof("chut")]
char | stringpool_str96 [sizeof("brst")]
char | stringpool_str97 [sizeof("cen. australia")]
char | stringpool_str100 [sizeof("davt")]
char | stringpool_str101 [sizeof("irst")]
char | stringpool_str102 [sizeof("irkt")]
char | stringpool_str103 [sizeof("irkst")]
char | stringpool_str104 [sizeof("bt")]
char | stringpool_str105 [sizeof("n")]
char | stringpool_str106 [sizeof("btt")]
char | stringpool_str107 [sizeof("mountain")]
char | stringpool_str108 [sizeof("cct")]
char | stringpool_str109 [sizeof("w")]
char | stringpool_str110 [sizeof("l")]
char | stringpool_str111 [sizeof("fwt")]
char | stringpool_str113 [sizeof("msd")]
char | stringpool_str114 [sizeof("wet")]
char | stringpool_str116 [sizeof("west")]
char | stringpool_str117 [sizeof("wat")]
char | stringpool_str119 [sizeof("wast")]
char | stringpool_str120 [sizeof("wakt")]
char | stringpool_str121 [sizeof("nst")]
char | stringpool_str122 [sizeof("acwst")]
char | stringpool_str123 [sizeof("chast")]
char | stringpool_str124 [sizeof("cist")]
char | stringpool_str125 [sizeof("azt")]
char | stringpool_str126 [sizeof("clt")]
char | stringpool_str127 [sizeof("azst")]
char | stringpool_str128 [sizeof("clst")]
char | stringpool_str129 [sizeof("mart")]
char | stringpool_str130 [sizeof("zp4")]
char | stringpool_str131 [sizeof("jst")]
char | stringpool_str132 [sizeof("central asia")]
char | stringpool_str133 [sizeof("aft")]
char | stringpool_str134 [sizeof("e. south america")]
char | stringpool_str135 [sizeof("central america")]
char | stringpool_str137 [sizeof("ict")]
char | stringpool_str143 [sizeof("pgt")]
char | stringpool_str144 [sizeof("nrt")]
char | stringpool_str145 [sizeof("mexico")]
char | stringpool_str146 [sizeof("awdt")]
char | stringpool_str147 [sizeof("egt")]
char | stringpool_str148 [sizeof("cxt")]
char | stringpool_str149 [sizeof("egst")]
char | stringpool_str150 [sizeof("phot")]
char | stringpool_str151 [sizeof("alaskan")]
char | stringpool_str154 [sizeof("nt")]
char | stringpool_str158 [sizeof("wt")]
char | stringpool_str160 [sizeof("west asia")]
char | stringpool_str161 [sizeof("acdt")]
char | stringpool_str162 [sizeof("npt")]
char | stringpool_str163 [sizeof("lhst")]
char | stringpool_str164 [sizeof("afghanistan")]
char | stringpool_str167 [sizeof("k")]
char | stringpool_str169 [sizeof("g")]
char | stringpool_str170 [sizeof("irdt")]
char | stringpool_str171 [sizeof("chot")]
char | stringpool_str172 [sizeof("chost")]
char | stringpool_str173 [sizeof("gmt")]
char | stringpool_str174 [sizeof("get")]
char | stringpool_str175 [sizeof("novt")]
char | stringpool_str176 [sizeof("novst")]
char | stringpool_str177 [sizeof("fjt")]
char | stringpool_str178 [sizeof("u")]
char | stringpool_str179 [sizeof("fjst")]
char | stringpool_str181 [sizeof("pyst")]
char | stringpool_str182 [sizeof("nct")]
char | stringpool_str183 [sizeof("kst")]
char | stringpool_str184 [sizeof("kost")]
char | stringpool_str185 [sizeof("gst")]
char | stringpool_str186 [sizeof("iran")]
char | stringpool_str187 [sizeof("e. africa")]
char | stringpool_str188 [sizeof("wadt")]
char | stringpool_str189 [sizeof("t")]
char | stringpool_str190 [sizeof("e. australia")]
char | stringpool_str191 [sizeof("s")]
char | stringpool_str192 [sizeof("chadt")]
char | stringpool_str193 [sizeof("tmt")]
char | stringpool_str194 [sizeof("cidst")]
char | stringpool_str195 [sizeof("aoe")]
char | stringpool_str197 [sizeof("myt")]
char | stringpool_str198 [sizeof("west pacific")]
char | stringpool_str199 [sizeof("mut")]
char | stringpool_str200 [sizeof("wit")]
char | stringpool_str201 [sizeof("sast")]
char | stringpool_str202 [sizeof("sakt")]
char | stringpool_str203 [sizeof("new zealand")]
char | stringpool_str204 [sizeof("tot")]
char | stringpool_str205 [sizeof("china")]
char | stringpool_str206 [sizeof("tost")]
char | stringpool_str207 [sizeof("sst")]
char | stringpool_str209 [sizeof("india")]
char | stringpool_str211 [sizeof("warst")]
char | stringpool_str212 [sizeof("sbt")]
char | stringpool_str214 [sizeof("azot")]
char | stringpool_str215 [sizeof("azost")]
char | stringpool_str216 [sizeof("taht")]
char | stringpool_str217 [sizeof("nzt")]
char | stringpool_str218 [sizeof("dateline")]
char | stringpool_str219 [sizeof("nzst")]
char | stringpool_str220 [sizeof("tokyo")]
char | stringpool_str221 [sizeof("central pacific")]
char | stringpool_str223 [sizeof("qyzt")]
char | stringpool_str224 [sizeof("atlantic")]
char | stringpool_str225 [sizeof("nft")]
char | stringpool_str227 [sizeof("ut")]
char | stringpool_str228 [sizeof("trt")]
char | stringpool_str229 [sizeof("wft")]
char | stringpool_str230 [sizeof("srt")]
char | stringpool_str231 [sizeof("pdt")]
char | stringpool_str232 [sizeof("lhdt")]
char | stringpool_str234 [sizeof("adt")]
char | stringpool_str235 [sizeof("edt")]
char | stringpool_str238 [sizeof("pkt")]
char | stringpool_str239 [sizeof("almt")]
char | stringpool_str240 [sizeof("wita")]
char | stringpool_str242 [sizeof("wgt")]
char | stringpool_str243 [sizeof("akst")]
char | stringpool_str244 [sizeof("wgst")]
char | stringpool_str246 [sizeof("krat")]
char | stringpool_str247 [sizeof("krast")]
char | stringpool_str248 [sizeof("mid-atlantic")]
char | stringpool_str249 [sizeof("mdt")]
char | stringpool_str250 [sizeof("lint")]
char | stringpool_str251 [sizeof("malay peninsula")]
char | stringpool_str252 [sizeof("cdt")]
char | stringpool_str253 [sizeof("swt")]
char | stringpool_str255 [sizeof("se asia")]
char | stringpool_str256 [sizeof("v")]
char | stringpool_str258 [sizeof("tonga")]
char | stringpool_str259 [sizeof("ckt")]
char | stringpool_str261 [sizeof("vet")]
char | stringpool_str262 [sizeof("caucasus")]
char | stringpool_str263 [sizeof("central europe")]
char | stringpool_str264 [sizeof("h")]
char | stringpool_str265 [sizeof("central european")]
char | stringpool_str266 [sizeof("newfoundland")]
char | stringpool_str267 [sizeof("arab")]
char | stringpool_str268 [sizeof("sct")]
char | stringpool_str269 [sizeof("arabic")]
char | stringpool_str270 [sizeof("arabian")]
char | stringpool_str271 [sizeof("ddut")]
char | stringpool_str273 [sizeof("vost")]
char | stringpool_str274 [sizeof("hast")]
char | stringpool_str275 [sizeof("nepal")]
char | stringpool_str276 [sizeof("nut")]
char | stringpool_str277 [sizeof("fkt")]
char | stringpool_str279 [sizeof("fkst")]
char | stringpool_str280 [sizeof("hst")]
char | stringpool_str281 [sizeof("idt")]
char | stringpool_str284 [sizeof("tlt")]
char | stringpool_str285 [sizeof("w. australia")]
char | stringpool_str286 [sizeof("egypt")]
char | stringpool_str287 [sizeof("myanmar")]
char | stringpool_str288 [sizeof("nzdt")]
char | stringpool_str289 [sizeof("gft")]
char | stringpool_str290 [sizeof("uzt")]
char | stringpool_str293 [sizeof("north asia")]
char | stringpool_str294 [sizeof("mvt")]
char | stringpool_str295 [sizeof("galt")]
char | stringpool_str296 [sizeof("nfdt")]
char | stringpool_str297 [sizeof("cvt")]
char | stringpool_str298 [sizeof("north asia east")]
char | stringpool_str300 [sizeof("kgt")]
char | stringpool_str301 [sizeof("aus central")]
char | stringpool_str302 [sizeof("pacific")]
char | stringpool_str304 [sizeof("canada central")]
char | stringpool_str306 [sizeof("pacific sa")]
char | stringpool_str307 [sizeof("azores")]
char | stringpool_str308 [sizeof("gamt")]
char | stringpool_str309 [sizeof("tft")]
char | stringpool_str310 [sizeof("r")]
char | stringpool_str311 [sizeof("fle")]
char | stringpool_str312 [sizeof("akdt")]
char | stringpool_str313 [sizeof("ulat")]
char | stringpool_str314 [sizeof("ulast")]
char | stringpool_str315 [sizeof("ret")]
char | stringpool_str317 [sizeof("tjt")]
char | stringpool_str319 [sizeof("south africa")]
char | stringpool_str324 [sizeof("sgt")]
char | stringpool_str326 [sizeof("ndt")]
char | stringpool_str327 [sizeof("rott")]
char | stringpool_str330 [sizeof("samt")]
char | stringpool_str332 [sizeof("tasmania")]
char | stringpool_str334 [sizeof("hovt")]
char | stringpool_str335 [sizeof("hovst")]
char | stringpool_str338 [sizeof("gyt")]
char | stringpool_str342 [sizeof("y")]
char | stringpool_str343 [sizeof("hadt")]
char | stringpool_str344 [sizeof("sa western")]
char | stringpool_str345 [sizeof("hawaiian")]
char | stringpool_str347 [sizeof("uyt")]
char | stringpool_str349 [sizeof("uyst")]
char | stringpool_str350 [sizeof("yekt")]
char | stringpool_str351 [sizeof("yekst")]
char | stringpool_str352 [sizeof("kuyt")]
char | stringpool_str353 [sizeof("yakt")]
char | stringpool_str354 [sizeof("yakst")]
char | stringpool_str358 [sizeof("yst")]
char | stringpool_str359 [sizeof("jerusalem")]
char | stringpool_str365 [sizeof("sri lanka")]
char | stringpool_str367 [sizeof("yakutsk")]
char | stringpool_str375 [sizeof("wib")]
char | stringpool_str377 [sizeof("aus eastern")]
char | stringpool_str378 [sizeof("gilt")]
char | stringpool_str387 [sizeof("us mountain")]
char | stringpool_str391 [sizeof("vlat")]
char | stringpool_str392 [sizeof("vlast")]
char | stringpool_str395 [sizeof("gtb")]
char | stringpool_str398 [sizeof("taipei")]
char | stringpool_str399 [sizeof("sret")]
char | stringpool_str408 [sizeof("cape verde")]
char | stringpool_str417 [sizeof("tkt")]
char | stringpool_str418 [sizeof("samoa")]
char | stringpool_str421 [sizeof("sa pacific")]
char | stringpool_str427 [sizeof("vut")]
char | stringpool_str428 [sizeof("idlw")]
char | stringpool_str432 [sizeof("fiji")]
char | stringpool_str435 [sizeof("utc")]
char | stringpool_str443 [sizeof("korea")]
char | stringpool_str445 [sizeof("e. europe")]
char | stringpool_str449 [sizeof("syot")]
char | stringpool_str452 [sizeof("n. central asia")]
char | stringpool_str455 [sizeof("tvt")]
char | stringpool_str458 [sizeof("w. central africa")]
char | stringpool_str466 [sizeof("ekaterinburg")]
char | stringpool_str468 [sizeof("vladivostok")]
char | stringpool_str476 [sizeof("yapt")]
char | stringpool_str477 [sizeof("us eastern")]
char | stringpool_str482 [sizeof("sa eastern")]
char | stringpool_str485 [sizeof("hdt")]
char | stringpool_str486 [sizeof("russian")]
char | stringpool_str492 [sizeof("hkt")]
char | stringpool_str497 [sizeof("romance")]
char | stringpool_str540 [sizeof("w. europe")]
char | stringpool_str563 [sizeof("ydt")]
char | stringpool_str566 [sizeof("idle")]
char | stringpool_str567 [sizeof("greenwich")]
char | stringpool_str619 [sizeof("greenland")]
char | stringpool_str11 [sizeof("ensure")]
char | stringpool_str12 [sizeof("end")]
char | stringpool_str23 [sizeof("def")]
char | stringpool_str34 [sizeof("case")]
char | stringpool_str40 [sizeof("__LINE__")]
char | stringpool_str50 [sizeof("while")]

## Detailed Description

Definition at line 166 of file zonetab.h.

## Field Documentation

## ◆ stringpool_str10

char stringpool_t::stringpool_str10

Definition at line 174 of file zonetab.h.

## ◆ stringpool_str100

char stringpool_t::stringpool_str100[sizeof("davt")]

Definition at line 248 of file zonetab.h.

## ◆ stringpool_str101

char stringpool_t::stringpool_str101[sizeof("irst")]

Definition at line 249 of file zonetab.h.

## ◆ stringpool_str102

char stringpool_t::stringpool_str102[sizeof("irkt")]

Definition at line 250 of file zonetab.h.

## ◆ stringpool_str103

char stringpool_t::stringpool_str103[sizeof("irkst")]

Definition at line 251 of file zonetab.h.

## ◆ stringpool_str104

char stringpool_t::stringpool_str104[sizeof("bt")]

Definition at line 252 of file zonetab.h.

## ◆ stringpool_str105

char stringpool_t::stringpool_str105[sizeof("n")]

Definition at line 253 of file zonetab.h.

## ◆ stringpool_str106

char stringpool_t::stringpool_str106[sizeof("btt")]

Definition at line 254 of file zonetab.h.

## ◆ stringpool_str107

char stringpool_t::stringpool_str107[sizeof("mountain")]

Definition at line 255 of file zonetab.h.

## ◆ stringpool_str108

char stringpool_t::stringpool_str108[sizeof("cct")]

Definition at line 256 of file zonetab.h.

## ◆ stringpool_str109

char stringpool_t::stringpool_str109[sizeof("w")]

Definition at line 257 of file zonetab.h.

## ◆ stringpool_str11

char stringpool_t::stringpool_str11[sizeof("ensure")]

Definition at line 108 of file lex.c.

## ◆ stringpool_str110

char stringpool_t::stringpool_str110[sizeof("l")]

Definition at line 258 of file zonetab.h.

## ◆ stringpool_str111

char stringpool_t::stringpool_str111[sizeof("fwt")]

Definition at line 259 of file zonetab.h.

## ◆ stringpool_str113

char stringpool_t::stringpool_str113[sizeof("msd")]

Definition at line 260 of file zonetab.h.

## ◆ stringpool_str114

char stringpool_t::stringpool_str114[sizeof("wet")]

Definition at line 261 of file zonetab.h.

## ◆ stringpool_str116

char stringpool_t::stringpool_str116[sizeof("west")]

Definition at line 262 of file zonetab.h.

## ◆ stringpool_str117

char stringpool_t::stringpool_str117[sizeof("wat")]

Definition at line 263 of file zonetab.h.

## ◆ stringpool_str119

char stringpool_t::stringpool_str119[sizeof("wast")]

Definition at line 264 of file zonetab.h.

## ◆ stringpool_str12

char stringpool_t::stringpool_str12[sizeof("end")]

Definition at line 109 of file lex.c.

## ◆ stringpool_str120

char stringpool_t::stringpool_str120[sizeof("wakt")]

Definition at line 265 of file zonetab.h.

## ◆ stringpool_str121

char stringpool_t::stringpool_str121[sizeof("nst")]

Definition at line 266 of file zonetab.h.

## ◆ stringpool_str122

char stringpool_t::stringpool_str122[sizeof("acwst")]

Definition at line 267 of file zonetab.h.

## ◆ stringpool_str123

char stringpool_t::stringpool_str123[sizeof("chast")]

Definition at line 268 of file zonetab.h.

## ◆ stringpool_str124

char stringpool_t::stringpool_str124[sizeof("cist")]

Definition at line 269 of file zonetab.h.

## ◆ stringpool_str125

char stringpool_t::stringpool_str125[sizeof("azt")]

Definition at line 270 of file zonetab.h.

## ◆ stringpool_str126

char stringpool_t::stringpool_str126[sizeof("clt")]

Definition at line 271 of file zonetab.h.

## ◆ stringpool_str127

char stringpool_t::stringpool_str127[sizeof("azst")]

Definition at line 272 of file zonetab.h.

## ◆ stringpool_str128

char stringpool_t::stringpool_str128[sizeof("clst")]

Definition at line 273 of file zonetab.h.

## ◆ stringpool_str129

char stringpool_t::stringpool_str129[sizeof("mart")]

Definition at line 274 of file zonetab.h.

## ◆ stringpool_str13

char stringpool_t::stringpool_str13

Definition at line 175 of file zonetab.h.

## ◆ stringpool_str130

char stringpool_t::stringpool_str130[sizeof("zp4")]

Definition at line 275 of file zonetab.h.

## ◆ stringpool_str131

char stringpool_t::stringpool_str131[sizeof("jst")]

Definition at line 276 of file zonetab.h.

## ◆ stringpool_str132

char stringpool_t::stringpool_str132[sizeof("central asia")]

Definition at line 277 of file zonetab.h.

## ◆ stringpool_str133

char stringpool_t::stringpool_str133[sizeof("aft")]

Definition at line 278 of file zonetab.h.

## ◆ stringpool_str134

char stringpool_t::stringpool_str134[sizeof("e. south america")]

Definition at line 279 of file zonetab.h.

## ◆ stringpool_str135

char stringpool_t::stringpool_str135[sizeof("central america")]

Definition at line 280 of file zonetab.h.

## ◆ stringpool_str137

char stringpool_t::stringpool_str137[sizeof("ict")]

Definition at line 281 of file zonetab.h.

## ◆ stringpool_str14

char stringpool_t::stringpool_str14

Definition at line 176 of file zonetab.h.

## ◆ stringpool_str143

char stringpool_t::stringpool_str143[sizeof("pgt")]

Definition at line 282 of file zonetab.h.

## ◆ stringpool_str144

char stringpool_t::stringpool_str144[sizeof("nrt")]

Definition at line 283 of file zonetab.h.

## ◆ stringpool_str145

char stringpool_t::stringpool_str145[sizeof("mexico")]

Definition at line 284 of file zonetab.h.

## ◆ stringpool_str146

char stringpool_t::stringpool_str146[sizeof("awdt")]

Definition at line 285 of file zonetab.h.

## ◆ stringpool_str147

char stringpool_t::stringpool_str147[sizeof("egt")]

Definition at line 286 of file zonetab.h.

## ◆ stringpool_str148

char stringpool_t::stringpool_str148[sizeof("cxt")]

Definition at line 287 of file zonetab.h.

## ◆ stringpool_str149

char stringpool_t::stringpool_str149[sizeof("egst")]

Definition at line 288 of file zonetab.h.

## ◆ stringpool_str15

char stringpool_t::stringpool_str15

Definition at line 177 of file zonetab.h.

## ◆ stringpool_str150

char stringpool_t::stringpool_str150[sizeof("phot")]

Definition at line 289 of file zonetab.h.

## ◆ stringpool_str151

char stringpool_t::stringpool_str151[sizeof("alaskan")]

Definition at line 290 of file zonetab.h.

## ◆ stringpool_str154

char stringpool_t::stringpool_str154[sizeof("nt")]

Definition at line 291 of file zonetab.h.

## ◆ stringpool_str158

char stringpool_t::stringpool_str158[sizeof("wt")]

Definition at line 292 of file zonetab.h.

## ◆ stringpool_str16

char stringpool_t::stringpool_str16

Definition at line 178 of file zonetab.h.

## ◆ stringpool_str160

char stringpool_t::stringpool_str160[sizeof("west asia")]

Definition at line 293 of file zonetab.h.

## ◆ stringpool_str161

char stringpool_t::stringpool_str161[sizeof("acdt")]

Definition at line 294 of file zonetab.h.

## ◆ stringpool_str162

char stringpool_t::stringpool_str162[sizeof("npt")]

Definition at line 295 of file zonetab.h.

## ◆ stringpool_str163

char stringpool_t::stringpool_str163[sizeof("lhst")]

Definition at line 296 of file zonetab.h.

## ◆ stringpool_str164

char stringpool_t::stringpool_str164[sizeof("afghanistan")]

Definition at line 297 of file zonetab.h.

## ◆ stringpool_str167

char stringpool_t::stringpool_str167[sizeof("k")]

Definition at line 298 of file zonetab.h.

## ◆ stringpool_str169

char stringpool_t::stringpool_str169[sizeof("g")]

Definition at line 299 of file zonetab.h.

## ◆ stringpool_str17

char stringpool_t::stringpool_str17

Definition at line 179 of file zonetab.h.

## ◆ stringpool_str170

char stringpool_t::stringpool_str170[sizeof("irdt")]

Definition at line 300 of file zonetab.h.

## ◆ stringpool_str171

char stringpool_t::stringpool_str171[sizeof("chot")]

Definition at line 301 of file zonetab.h.

## ◆ stringpool_str172

char stringpool_t::stringpool_str172[sizeof("chost")]

Definition at line 302 of file zonetab.h.

## ◆ stringpool_str173

char stringpool_t::stringpool_str173[sizeof("gmt")]

Definition at line 303 of file zonetab.h.

## ◆ stringpool_str174

char stringpool_t::stringpool_str174[sizeof("get")]

Definition at line 304 of file zonetab.h.

## ◆ stringpool_str175

char stringpool_t::stringpool_str175[sizeof("novt")]

Definition at line 305 of file zonetab.h.

## ◆ stringpool_str176

char stringpool_t::stringpool_str176[sizeof("novst")]

Definition at line 306 of file zonetab.h.

## ◆ stringpool_str177

char stringpool_t::stringpool_str177[sizeof("fjt")]

Definition at line 307 of file zonetab.h.

## ◆ stringpool_str178

char stringpool_t::stringpool_str178[sizeof("u")]

Definition at line 308 of file zonetab.h.

## ◆ stringpool_str179

char stringpool_t::stringpool_str179[sizeof("fjst")]

Definition at line 309 of file zonetab.h.

## ◆ stringpool_str18

char stringpool_t::stringpool_str18

Definition at line 180 of file zonetab.h.

## ◆ stringpool_str181

char stringpool_t::stringpool_str181[sizeof("pyst")]

Definition at line 310 of file zonetab.h.

## ◆ stringpool_str182

char stringpool_t::stringpool_str182[sizeof("nct")]

Definition at line 311 of file zonetab.h.

## ◆ stringpool_str183

char stringpool_t::stringpool_str183[sizeof("kst")]

Definition at line 312 of file zonetab.h.

## ◆ stringpool_str184

char stringpool_t::stringpool_str184[sizeof("kost")]

Definition at line 313 of file zonetab.h.

## ◆ stringpool_str185

char stringpool_t::stringpool_str185[sizeof("gst")]

Definition at line 314 of file zonetab.h.

## ◆ stringpool_str186

char stringpool_t::stringpool_str186[sizeof("iran")]

Definition at line 315 of file zonetab.h.

## ◆ stringpool_str187

char stringpool_t::stringpool_str187[sizeof("e. africa")]

Definition at line 316 of file zonetab.h.

## ◆ stringpool_str188

char stringpool_t::stringpool_str188[sizeof("wadt")]

Definition at line 317 of file zonetab.h.

## ◆ stringpool_str189

char stringpool_t::stringpool_str189[sizeof("t")]

Definition at line 318 of file zonetab.h.

## ◆ stringpool_str19

char stringpool_t::stringpool_str19

Definition at line 181 of file zonetab.h.

## ◆ stringpool_str190

char stringpool_t::stringpool_str190[sizeof("e. australia")]

Definition at line 319 of file zonetab.h.

## ◆ stringpool_str191

char stringpool_t::stringpool_str191[sizeof("s")]

Definition at line 320 of file zonetab.h.

## ◆ stringpool_str192

char stringpool_t::stringpool_str192[sizeof("chadt")]

Definition at line 321 of file zonetab.h.

## ◆ stringpool_str193

char stringpool_t::stringpool_str193[sizeof("tmt")]

Definition at line 322 of file zonetab.h.

## ◆ stringpool_str194

char stringpool_t::stringpool_str194[sizeof("cidst")]

Definition at line 323 of file zonetab.h.

## ◆ stringpool_str195

char stringpool_t::stringpool_str195[sizeof("aoe")]

Definition at line 324 of file zonetab.h.

## ◆ stringpool_str197

char stringpool_t::stringpool_str197[sizeof("myt")]

Definition at line 325 of file zonetab.h.

## ◆ stringpool_str198

char stringpool_t::stringpool_str198[sizeof("west pacific")]

Definition at line 326 of file zonetab.h.

## ◆ stringpool_str199

char stringpool_t::stringpool_str199[sizeof("mut")]

Definition at line 327 of file zonetab.h.

## ◆ stringpool_str2

char stringpool_t::stringpool_str2[sizeof("o")]

Definition at line 168 of file zonetab.h.

## ◆ stringpool_str20

char stringpool_t::stringpool_str20

Definition at line 182 of file zonetab.h.

## ◆ stringpool_str200

char stringpool_t::stringpool_str200[sizeof("wit")]

Definition at line 328 of file zonetab.h.

## ◆ stringpool_str201

char stringpool_t::stringpool_str201[sizeof("sast")]

Definition at line 329 of file zonetab.h.

## ◆ stringpool_str202

char stringpool_t::stringpool_str202[sizeof("sakt")]

Definition at line 330 of file zonetab.h.

## ◆ stringpool_str203

char stringpool_t::stringpool_str203[sizeof("new zealand")]

Definition at line 331 of file zonetab.h.

## ◆ stringpool_str204

char stringpool_t::stringpool_str204[sizeof("tot")]

Definition at line 332 of file zonetab.h.

## ◆ stringpool_str205

char stringpool_t::stringpool_str205[sizeof("china")]

Definition at line 333 of file zonetab.h.

## ◆ stringpool_str206

char stringpool_t::stringpool_str206[sizeof("tost")]

Definition at line 334 of file zonetab.h.

## ◆ stringpool_str207

char stringpool_t::stringpool_str207[sizeof("sst")]

Definition at line 335 of file zonetab.h.

## ◆ stringpool_str209

char stringpool_t::stringpool_str209[sizeof("india")]

Definition at line 336 of file zonetab.h.

## ◆ stringpool_str21

char stringpool_t::stringpool_str21

Definition at line 183 of file zonetab.h.

## ◆ stringpool_str211

char stringpool_t::stringpool_str211[sizeof("warst")]

Definition at line 337 of file zonetab.h.

## ◆ stringpool_str212

char stringpool_t::stringpool_str212[sizeof("sbt")]

Definition at line 338 of file zonetab.h.

## ◆ stringpool_str214

char stringpool_t::stringpool_str214[sizeof("azot")]

Definition at line 339 of file zonetab.h.

## ◆ stringpool_str215

char stringpool_t::stringpool_str215[sizeof("azost")]

Definition at line 340 of file zonetab.h.

## ◆ stringpool_str216

char stringpool_t::stringpool_str216[sizeof("taht")]

Definition at line 341 of file zonetab.h.

## ◆ stringpool_str217

char stringpool_t::stringpool_str217[sizeof("nzt")]

Definition at line 342 of file zonetab.h.

## ◆ stringpool_str218

char stringpool_t::stringpool_str218[sizeof("dateline")]

Definition at line 343 of file zonetab.h.

## ◆ stringpool_str219

char stringpool_t::stringpool_str219[sizeof("nzst")]

Definition at line 344 of file zonetab.h.

## ◆ stringpool_str22

char stringpool_t::stringpool_str22

Definition at line 184 of file zonetab.h.

## ◆ stringpool_str220

char stringpool_t::stringpool_str220[sizeof("tokyo")]

Definition at line 345 of file zonetab.h.

## ◆ stringpool_str221

char stringpool_t::stringpool_str221[sizeof("central pacific")]

Definition at line 346 of file zonetab.h.

## ◆ stringpool_str223

char stringpool_t::stringpool_str223[sizeof("qyzt")]

Definition at line 347 of file zonetab.h.

## ◆ stringpool_str224

char stringpool_t::stringpool_str224[sizeof("atlantic")]

Definition at line 348 of file zonetab.h.

## ◆ stringpool_str225

char stringpool_t::stringpool_str225[sizeof("nft")]

Definition at line 349 of file zonetab.h.

## ◆ stringpool_str227

char stringpool_t::stringpool_str227[sizeof("ut")]

Definition at line 350 of file zonetab.h.

## ◆ stringpool_str228

char stringpool_t::stringpool_str228[sizeof("trt")]

Definition at line 351 of file zonetab.h.

## ◆ stringpool_str229

char stringpool_t::stringpool_str229[sizeof("wft")]

Definition at line 352 of file zonetab.h.

## ◆ stringpool_str23

char stringpool_t::stringpool_str23[sizeof("def")]

Definition at line 120 of file lex.c.

## ◆ stringpool_str230

char stringpool_t::stringpool_str230[sizeof("srt")]

Definition at line 353 of file zonetab.h.

## ◆ stringpool_str231

char stringpool_t::stringpool_str231[sizeof("pdt")]

Definition at line 354 of file zonetab.h.

## ◆ stringpool_str232

char stringpool_t::stringpool_str232[sizeof("lhdt")]

Definition at line 355 of file zonetab.h.

## ◆ stringpool_str234

char stringpool_t::stringpool_str234[sizeof("adt")]

Definition at line 356 of file zonetab.h.

## ◆ stringpool_str235

char stringpool_t::stringpool_str235[sizeof("edt")]

Definition at line 357 of file zonetab.h.

## ◆ stringpool_str238

char stringpool_t::stringpool_str238[sizeof("pkt")]

Definition at line 358 of file zonetab.h.

## ◆ stringpool_str239

char stringpool_t::stringpool_str239[sizeof("almt")]

Definition at line 359 of file zonetab.h.

## ◆ stringpool_str24

char stringpool_t::stringpool_str24

Definition at line 185 of file zonetab.h.

## ◆ stringpool_str240

char stringpool_t::stringpool_str240[sizeof("wita")]

Definition at line 360 of file zonetab.h.

## ◆ stringpool_str242

char stringpool_t::stringpool_str242[sizeof("wgt")]

Definition at line 361 of file zonetab.h.

## ◆ stringpool_str243

char stringpool_t::stringpool_str243[sizeof("akst")]

Definition at line 362 of file zonetab.h.

## ◆ stringpool_str244

char stringpool_t::stringpool_str244[sizeof("wgst")]

Definition at line 363 of file zonetab.h.

## ◆ stringpool_str246

char stringpool_t::stringpool_str246[sizeof("krat")]

Definition at line 364 of file zonetab.h.

## ◆ stringpool_str247

char stringpool_t::stringpool_str247[sizeof("krast")]

Definition at line 365 of file zonetab.h.

## ◆ stringpool_str248

char stringpool_t::stringpool_str248[sizeof("mid-atlantic")]

Definition at line 366 of file zonetab.h.

## ◆ stringpool_str249

char stringpool_t::stringpool_str249[sizeof("mdt")]

Definition at line 367 of file zonetab.h.

## ◆ stringpool_str25

char stringpool_t::stringpool_str25

Definition at line 186 of file zonetab.h.

## ◆ stringpool_str250

char stringpool_t::stringpool_str250[sizeof("lint")]

Definition at line 368 of file zonetab.h.

## ◆ stringpool_str251

char stringpool_t::stringpool_str251[sizeof("malay peninsula")]

Definition at line 369 of file zonetab.h.

## ◆ stringpool_str252

char stringpool_t::stringpool_str252[sizeof("cdt")]

Definition at line 370 of file zonetab.h.

## ◆ stringpool_str253

char stringpool_t::stringpool_str253[sizeof("swt")]

Definition at line 371 of file zonetab.h.

## ◆ stringpool_str255

char stringpool_t::stringpool_str255[sizeof("se asia")]

Definition at line 372 of file zonetab.h.

## ◆ stringpool_str256

char stringpool_t::stringpool_str256[sizeof("v")]

Definition at line 373 of file zonetab.h.

## ◆ stringpool_str258

char stringpool_t::stringpool_str258[sizeof("tonga")]

Definition at line 374 of file zonetab.h.

## ◆ stringpool_str259

char stringpool_t::stringpool_str259[sizeof("ckt")]

Definition at line 375 of file zonetab.h.

## ◆ stringpool_str26

char stringpool_t::stringpool_str26

Definition at line 187 of file zonetab.h.

## ◆ stringpool_str261

char stringpool_t::stringpool_str261[sizeof("vet")]

Definition at line 376 of file zonetab.h.

## ◆ stringpool_str262

char stringpool_t::stringpool_str262[sizeof("caucasus")]

Definition at line 377 of file zonetab.h.

## ◆ stringpool_str263

char stringpool_t::stringpool_str263[sizeof("central europe")]

Definition at line 378 of file zonetab.h.

## ◆ stringpool_str264

char stringpool_t::stringpool_str264[sizeof("h")]

Definition at line 379 of file zonetab.h.

## ◆ stringpool_str265

char stringpool_t::stringpool_str265[sizeof("central european")]

Definition at line 380 of file zonetab.h.

## ◆ stringpool_str266

char stringpool_t::stringpool_str266[sizeof("newfoundland")]

Definition at line 381 of file zonetab.h.

## ◆ stringpool_str267

char stringpool_t::stringpool_str267[sizeof("arab")]

Definition at line 382 of file zonetab.h.

## ◆ stringpool_str268

char stringpool_t::stringpool_str268[sizeof("sct")]

Definition at line 383 of file zonetab.h.

## ◆ stringpool_str269

char stringpool_t::stringpool_str269[sizeof("arabic")]

Definition at line 384 of file zonetab.h.

## ◆ stringpool_str27

char stringpool_t::stringpool_str27

Definition at line 188 of file zonetab.h.

## ◆ stringpool_str270

char stringpool_t::stringpool_str270[sizeof("arabian")]

Definition at line 385 of file zonetab.h.

## ◆ stringpool_str271

char stringpool_t::stringpool_str271[sizeof("ddut")]

Definition at line 386 of file zonetab.h.

## ◆ stringpool_str273

char stringpool_t::stringpool_str273[sizeof("vost")]

Definition at line 387 of file zonetab.h.

## ◆ stringpool_str274

char stringpool_t::stringpool_str274[sizeof("hast")]

Definition at line 388 of file zonetab.h.

## ◆ stringpool_str275

char stringpool_t::stringpool_str275[sizeof("nepal")]

Definition at line 389 of file zonetab.h.

## ◆ stringpool_str276

char stringpool_t::stringpool_str276[sizeof("nut")]

Definition at line 390 of file zonetab.h.

## ◆ stringpool_str277

char stringpool_t::stringpool_str277[sizeof("fkt")]

Definition at line 391 of file zonetab.h.

## ◆ stringpool_str279

char stringpool_t::stringpool_str279[sizeof("fkst")]

Definition at line 392 of file zonetab.h.

## ◆ stringpool_str28

char stringpool_t::stringpool_str28

Definition at line 189 of file zonetab.h.

## ◆ stringpool_str280

char stringpool_t::stringpool_str280[sizeof("hst")]

Definition at line 393 of file zonetab.h.

## ◆ stringpool_str281

char stringpool_t::stringpool_str281[sizeof("idt")]

Definition at line 394 of file zonetab.h.

## ◆ stringpool_str284

char stringpool_t::stringpool_str284[sizeof("tlt")]

Definition at line 395 of file zonetab.h.

## ◆ stringpool_str285

char stringpool_t::stringpool_str285[sizeof("w. australia")]

Definition at line 396 of file zonetab.h.

## ◆ stringpool_str286

char stringpool_t::stringpool_str286[sizeof("egypt")]

Definition at line 397 of file zonetab.h.

## ◆ stringpool_str287

char stringpool_t::stringpool_str287[sizeof("myanmar")]

Definition at line 398 of file zonetab.h.

## ◆ stringpool_str288

char stringpool_t::stringpool_str288[sizeof("nzdt")]

Definition at line 399 of file zonetab.h.

## ◆ stringpool_str289

char stringpool_t::stringpool_str289[sizeof("gft")]

Definition at line 400 of file zonetab.h.

## ◆ stringpool_str29

char stringpool_t::stringpool_str29

Definition at line 190 of file zonetab.h.

## ◆ stringpool_str290

char stringpool_t::stringpool_str290[sizeof("uzt")]

Definition at line 401 of file zonetab.h.

## ◆ stringpool_str293

char stringpool_t::stringpool_str293[sizeof("north asia")]

Definition at line 402 of file zonetab.h.

## ◆ stringpool_str294

char stringpool_t::stringpool_str294[sizeof("mvt")]

Definition at line 403 of file zonetab.h.

## ◆ stringpool_str295

char stringpool_t::stringpool_str295[sizeof("galt")]

Definition at line 404 of file zonetab.h.

## ◆ stringpool_str296

char stringpool_t::stringpool_str296[sizeof("nfdt")]

Definition at line 405 of file zonetab.h.

## ◆ stringpool_str297

char stringpool_t::stringpool_str297[sizeof("cvt")]

Definition at line 406 of file zonetab.h.

## ◆ stringpool_str298

char stringpool_t::stringpool_str298[sizeof("north asia east")]

Definition at line 407 of file zonetab.h.

## ◆ stringpool_str3

char stringpool_t::stringpool_str3[sizeof("x")]

Definition at line 169 of file zonetab.h.

## ◆ stringpool_str30

char stringpool_t::stringpool_str30

Definition at line 191 of file zonetab.h.

## ◆ stringpool_str300

char stringpool_t::stringpool_str300[sizeof("kgt")]

Definition at line 408 of file zonetab.h.

## ◆ stringpool_str301

char stringpool_t::stringpool_str301[sizeof("aus central")]

Definition at line 409 of file zonetab.h.

## ◆ stringpool_str302

char stringpool_t::stringpool_str302[sizeof("pacific")]

Definition at line 410 of file zonetab.h.

## ◆ stringpool_str304

char stringpool_t::stringpool_str304[sizeof("canada central")]

Definition at line 411 of file zonetab.h.

## ◆ stringpool_str306

char stringpool_t::stringpool_str306[sizeof("pacific sa")]

Definition at line 412 of file zonetab.h.

## ◆ stringpool_str307

char stringpool_t::stringpool_str307[sizeof("azores")]

Definition at line 413 of file zonetab.h.

## ◆ stringpool_str308

char stringpool_t::stringpool_str308[sizeof("gamt")]

Definition at line 414 of file zonetab.h.

## ◆ stringpool_str309

char stringpool_t::stringpool_str309[sizeof("tft")]

Definition at line 415 of file zonetab.h.

## ◆ stringpool_str31

char stringpool_t::stringpool_str31

Definition at line 192 of file zonetab.h.

## ◆ stringpool_str310

char stringpool_t::stringpool_str310[sizeof("r")]

Definition at line 416 of file zonetab.h.

## ◆ stringpool_str311

char stringpool_t::stringpool_str311[sizeof("fle")]

Definition at line 417 of file zonetab.h.

## ◆ stringpool_str312

char stringpool_t::stringpool_str312[sizeof("akdt")]

Definition at line 418 of file zonetab.h.

## ◆ stringpool_str313

char stringpool_t::stringpool_str313[sizeof("ulat")]

Definition at line 419 of file zonetab.h.

## ◆ stringpool_str314

char stringpool_t::stringpool_str314[sizeof("ulast")]

Definition at line 420 of file zonetab.h.

## ◆ stringpool_str315

char stringpool_t::stringpool_str315[sizeof("ret")]

Definition at line 421 of file zonetab.h.

## ◆ stringpool_str317

char stringpool_t::stringpool_str317[sizeof("tjt")]

Definition at line 422 of file zonetab.h.

## ◆ stringpool_str319

char stringpool_t::stringpool_str319[sizeof("south africa")]

Definition at line 423 of file zonetab.h.

## ◆ stringpool_str32

char stringpool_t::stringpool_str32

Definition at line 193 of file zonetab.h.

## ◆ stringpool_str324

char stringpool_t::stringpool_str324[sizeof("sgt")]

Definition at line 424 of file zonetab.h.

## ◆ stringpool_str326

char stringpool_t::stringpool_str326[sizeof("ndt")]

Definition at line 425 of file zonetab.h.

## ◆ stringpool_str327

char stringpool_t::stringpool_str327[sizeof("rott")]

Definition at line 426 of file zonetab.h.

## ◆ stringpool_str33

char stringpool_t::stringpool_str33

Definition at line 194 of file zonetab.h.

## ◆ stringpool_str330

char stringpool_t::stringpool_str330[sizeof("samt")]

Definition at line 427 of file zonetab.h.

## ◆ stringpool_str332

char stringpool_t::stringpool_str332[sizeof("tasmania")]

Definition at line 428 of file zonetab.h.

## ◆ stringpool_str334

char stringpool_t::stringpool_str334[sizeof("hovt")]

Definition at line 429 of file zonetab.h.

## ◆ stringpool_str335

char stringpool_t::stringpool_str335[sizeof("hovst")]

Definition at line 430 of file zonetab.h.

## ◆ stringpool_str338

char stringpool_t::stringpool_str338[sizeof("gyt")]

Definition at line 431 of file zonetab.h.

## ◆ stringpool_str34

char stringpool_t::stringpool_str34[sizeof("case")]

Definition at line 131 of file lex.c.

## ◆ stringpool_str342

char stringpool_t::stringpool_str342[sizeof("y")]

Definition at line 432 of file zonetab.h.

## ◆ stringpool_str343

char stringpool_t::stringpool_str343[sizeof("hadt")]

Definition at line 433 of file zonetab.h.

## ◆ stringpool_str344

char stringpool_t::stringpool_str344[sizeof("sa western")]

Definition at line 434 of file zonetab.h.

## ◆ stringpool_str345

char stringpool_t::stringpool_str345[sizeof("hawaiian")]

Definition at line 435 of file zonetab.h.

## ◆ stringpool_str347

char stringpool_t::stringpool_str347[sizeof("uyt")]

Definition at line 436 of file zonetab.h.

## ◆ stringpool_str349

char stringpool_t::stringpool_str349[sizeof("uyst")]

Definition at line 437 of file zonetab.h.

## ◆ stringpool_str35

char stringpool_t::stringpool_str35

Definition at line 195 of file zonetab.h.

## ◆ stringpool_str350

char stringpool_t::stringpool_str350[sizeof("yekt")]

Definition at line 438 of file zonetab.h.

## ◆ stringpool_str351

char stringpool_t::stringpool_str351[sizeof("yekst")]

Definition at line 439 of file zonetab.h.

## ◆ stringpool_str352

char stringpool_t::stringpool_str352[sizeof("kuyt")]

Definition at line 440 of file zonetab.h.

## ◆ stringpool_str353

char stringpool_t::stringpool_str353[sizeof("yakt")]

Definition at line 441 of file zonetab.h.

## ◆ stringpool_str354

char stringpool_t::stringpool_str354[sizeof("yakst")]

Definition at line 442 of file zonetab.h.

## ◆ stringpool_str358

char stringpool_t::stringpool_str358[sizeof("yst")]

Definition at line 443 of file zonetab.h.

## ◆ stringpool_str359

char stringpool_t::stringpool_str359[sizeof("jerusalem")]

Definition at line 444 of file zonetab.h.

## ◆ stringpool_str36

char stringpool_t::stringpool_str36

Definition at line 196 of file zonetab.h.

## ◆ stringpool_str365

char stringpool_t::stringpool_str365[sizeof("sri lanka")]

Definition at line 445 of file zonetab.h.

## ◆ stringpool_str367

char stringpool_t::stringpool_str367[sizeof("yakutsk")]

Definition at line 446 of file zonetab.h.

## ◆ stringpool_str37

char stringpool_t::stringpool_str37

Definition at line 197 of file zonetab.h.

## ◆ stringpool_str375

char stringpool_t::stringpool_str375[sizeof("wib")]

Definition at line 447 of file zonetab.h.

## ◆ stringpool_str377

char stringpool_t::stringpool_str377[sizeof("aus eastern")]

Definition at line 448 of file zonetab.h.

## ◆ stringpool_str378

char stringpool_t::stringpool_str378[sizeof("gilt")]

Definition at line 449 of file zonetab.h.

## ◆ stringpool_str38

char stringpool_t::stringpool_str38

Definition at line 198 of file zonetab.h.

## ◆ stringpool_str387

char stringpool_t::stringpool_str387[sizeof("us mountain")]

Definition at line 450 of file zonetab.h.

## ◆ stringpool_str39

char stringpool_t::stringpool_str39

Definition at line 199 of file zonetab.h.

## ◆ stringpool_str391

char stringpool_t::stringpool_str391[sizeof("vlat")]

Definition at line 451 of file zonetab.h.

## ◆ stringpool_str392

char stringpool_t::stringpool_str392[sizeof("vlast")]

Definition at line 452 of file zonetab.h.

## ◆ stringpool_str395

char stringpool_t::stringpool_str395[sizeof("gtb")]

Definition at line 453 of file zonetab.h.

## ◆ stringpool_str398

char stringpool_t::stringpool_str398[sizeof("taipei")]

Definition at line 454 of file zonetab.h.

## ◆ stringpool_str399

char stringpool_t::stringpool_str399[sizeof("sret")]

Definition at line 455 of file zonetab.h.

## ◆ stringpool_str4

char stringpool_t::stringpool_str4[sizeof("z")]

Definition at line 170 of file zonetab.h.

## ◆ stringpool_str40

char stringpool_t::stringpool_str40[sizeof("__LINE__")]

Definition at line 137 of file lex.c.

## ◆ stringpool_str408

char stringpool_t::stringpool_str408[sizeof("cape verde")]

Definition at line 456 of file zonetab.h.

## ◆ stringpool_str41

char stringpool_t::stringpool_str41

Definition at line 200 of file zonetab.h.

## ◆ stringpool_str417

char stringpool_t::stringpool_str417[sizeof("tkt")]

Definition at line 457 of file zonetab.h.

## ◆ stringpool_str418

char stringpool_t::stringpool_str418[sizeof("samoa")]

Definition at line 458 of file zonetab.h.

## ◆ stringpool_str42

char stringpool_t::stringpool_str42

Definition at line 201 of file zonetab.h.

## ◆ stringpool_str421

char stringpool_t::stringpool_str421[sizeof("sa pacific")]

Definition at line 459 of file zonetab.h.

## ◆ stringpool_str427

char stringpool_t::stringpool_str427[sizeof("vut")]

Definition at line 460 of file zonetab.h.

## ◆ stringpool_str428

char stringpool_t::stringpool_str428[sizeof("idlw")]

Definition at line 461 of file zonetab.h.

## ◆ stringpool_str43

char stringpool_t::stringpool_str43

Definition at line 202 of file zonetab.h.

## ◆ stringpool_str432

char stringpool_t::stringpool_str432[sizeof("fiji")]

Definition at line 462 of file zonetab.h.

## ◆ stringpool_str435

char stringpool_t::stringpool_str435[sizeof("utc")]

Definition at line 463 of file zonetab.h.

## ◆ stringpool_str44

char stringpool_t::stringpool_str44

Definition at line 203 of file zonetab.h.

## ◆ stringpool_str443

char stringpool_t::stringpool_str443[sizeof("korea")]

Definition at line 464 of file zonetab.h.

## ◆ stringpool_str445

char stringpool_t::stringpool_str445[sizeof("e. europe")]

Definition at line 465 of file zonetab.h.

## ◆ stringpool_str449

char stringpool_t::stringpool_str449[sizeof("syot")]

Definition at line 466 of file zonetab.h.

## ◆ stringpool_str45

char stringpool_t::stringpool_str45

Definition at line 204 of file zonetab.h.

## ◆ stringpool_str452

char stringpool_t::stringpool_str452[sizeof("n. central asia")]

Definition at line 467 of file zonetab.h.

## ◆ stringpool_str455

char stringpool_t::stringpool_str455[sizeof("tvt")]

Definition at line 468 of file zonetab.h.

## ◆ stringpool_str458

char stringpool_t::stringpool_str458[sizeof("w. central africa")]

Definition at line 469 of file zonetab.h.

## ◆ stringpool_str46

char stringpool_t::stringpool_str46

Definition at line 205 of file zonetab.h.

## ◆ stringpool_str466

char stringpool_t::stringpool_str466[sizeof("ekaterinburg")]

Definition at line 470 of file zonetab.h.

## ◆ stringpool_str468

char stringpool_t::stringpool_str468[sizeof("vladivostok")]

Definition at line 471 of file zonetab.h.

## ◆ stringpool_str47

char stringpool_t::stringpool_str47

Definition at line 206 of file zonetab.h.

## ◆ stringpool_str476

char stringpool_t::stringpool_str476[sizeof("yapt")]

Definition at line 472 of file zonetab.h.

## ◆ stringpool_str477

char stringpool_t::stringpool_str477[sizeof("us eastern")]

Definition at line 473 of file zonetab.h.

## ◆ stringpool_str48

char stringpool_t::stringpool_str48[sizeof("aqtt")]

Definition at line 207 of file zonetab.h.

## ◆ stringpool_str482

char stringpool_t::stringpool_str482[sizeof("sa eastern")]

Definition at line 474 of file zonetab.h.

## ◆ stringpool_str485

char stringpool_t::stringpool_str485[sizeof("hdt")]

Definition at line 475 of file zonetab.h.

## ◆ stringpool_str486

char stringpool_t::stringpool_str486[sizeof("russian")]

Definition at line 476 of file zonetab.h.

## ◆ stringpool_str49

char stringpool_t::stringpool_str49[sizeof("f")]

Definition at line 208 of file zonetab.h.

## ◆ stringpool_str492

char stringpool_t::stringpool_str492[sizeof("hkt")]

Definition at line 477 of file zonetab.h.

## ◆ stringpool_str497

char stringpool_t::stringpool_str497[sizeof("romance")]

Definition at line 478 of file zonetab.h.

## ◆ stringpool_str5

char stringpool_t::stringpool_str5[sizeof("q")]

Definition at line 171 of file zonetab.h.

## ◆ stringpool_str50

char stringpool_t::stringpool_str50[sizeof("while")]

Definition at line 145 of file lex.c.

## ◆ stringpool_str52

char stringpool_t::stringpool_str52[sizeof("art")]

Definition at line 209 of file zonetab.h.

## ◆ stringpool_str53

char stringpool_t::stringpool_str53[sizeof("fnt")]

Definition at line 210 of file zonetab.h.

## ◆ stringpool_str54

char stringpool_t::stringpool_str54[sizeof("fet")]

Definition at line 211 of file zonetab.h.

## ◆ stringpool_str540

char stringpool_t::stringpool_str540[sizeof("w. europe")]

Definition at line 479 of file zonetab.h.

## ◆ stringpool_str55

char stringpool_t::stringpool_str55[sizeof("b")]

Definition at line 212 of file zonetab.h.

## ◆ stringpool_str563

char stringpool_t::stringpool_str563[sizeof("ydt")]

Definition at line 480 of file zonetab.h.

## ◆ stringpool_str566

char stringpool_t::stringpool_str566[sizeof("idle")]

Definition at line 481 of file zonetab.h.

## ◆ stringpool_str567

char stringpool_t::stringpool_str567[sizeof("greenwich")]

Definition at line 482 of file zonetab.h.

## ◆ stringpool_str57

char stringpool_t::stringpool_str57[sizeof("anat")]

Definition at line 213 of file zonetab.h.

## ◆ stringpool_str58

char stringpool_t::stringpool_str58[sizeof("anast")]

Definition at line 214 of file zonetab.h.

## ◆ stringpool_str59

char stringpool_t::stringpool_str59[sizeof("bnt")]

Definition at line 215 of file zonetab.h.

## ◆ stringpool_str60

char stringpool_t::stringpool_str60[sizeof("i")]

Definition at line 216 of file zonetab.h.

## ◆ stringpool_str61

char stringpool_t::stringpool_str61[sizeof("pht")]

Definition at line 217 of file zonetab.h.

## ◆ stringpool_str619

char stringpool_t::stringpool_str619[sizeof("greenland")]

Definition at line 483 of file zonetab.h.

## ◆ stringpool_str62

char stringpool_t::stringpool_str62[sizeof("at")]

Definition at line 218 of file zonetab.h.

## ◆ stringpool_str63

char stringpool_t::stringpool_str63[sizeof("zp6")]

Definition at line 219 of file zonetab.h.

## ◆ stringpool_str64

char stringpool_t::stringpool_str64[sizeof("mewt")]

Definition at line 220 of file zonetab.h.

## ◆ stringpool_str65

char stringpool_t::stringpool_str65[sizeof("fst")]

Definition at line 221 of file zonetab.h.

## ◆ stringpool_str66

char stringpool_t::stringpool_str66[sizeof("ahst")]

Definition at line 222 of file zonetab.h.

## ◆ stringpool_str67

char stringpool_t::stringpool_str67[sizeof("mawt")]

Definition at line 223 of file zonetab.h.

## ◆ stringpool_str68

char stringpool_t::stringpool_str68[sizeof("zp5")]

Definition at line 224 of file zonetab.h.

## ◆ stringpool_str70

char stringpool_t::stringpool_str70[sizeof("bot")]

Definition at line 225 of file zonetab.h.

## ◆ stringpool_str71

char stringpool_t::stringpool_str71[sizeof("bst")]

Definition at line 226 of file zonetab.h.

## ◆ stringpool_str72

char stringpool_t::stringpool_str72[sizeof("pwt")]

Definition at line 227 of file zonetab.h.

## ◆ stringpool_str74

char stringpool_t::stringpool_str74[sizeof("pont")]

Definition at line 228 of file zonetab.h.

## ◆ stringpool_str75

char stringpool_t::stringpool_str75[sizeof("iot")]

Definition at line 229 of file zonetab.h.

## ◆ stringpool_str76

char stringpool_t::stringpool_str76[sizeof("ist")]

Definition at line 230 of file zonetab.h.

## ◆ stringpool_str77

char stringpool_t::stringpool_str77[sizeof("awst")]

Definition at line 231 of file zonetab.h.

## ◆ stringpool_str79

char stringpool_t::stringpool_str79[sizeof("mht")]

Definition at line 232 of file zonetab.h.

## ◆ stringpool_str8

char stringpool_t::stringpool_str8

Definition at line 172 of file zonetab.h.

## ◆ stringpool_str80

char stringpool_t::stringpool_str80[sizeof("mez")]

Definition at line 233 of file zonetab.h.

## ◆ stringpool_str81

char stringpool_t::stringpool_str81[sizeof("orat")]

Definition at line 234 of file zonetab.h.

## ◆ stringpool_str82

char stringpool_t::stringpool_str82[sizeof("mesz")]

Definition at line 235 of file zonetab.h.

## ◆ stringpool_str84

char stringpool_t::stringpool_str84[sizeof("chst")]

Definition at line 236 of file zonetab.h.

## ◆ stringpool_str85

char stringpool_t::stringpool_str85[sizeof("pmdt")]

Definition at line 237 of file zonetab.h.

## ◆ stringpool_str88

char stringpool_t::stringpool_str88[sizeof("central")]

Definition at line 238 of file zonetab.h.

## ◆ stringpool_str89

char stringpool_t::stringpool_str89[sizeof("aedt")]

Definition at line 239 of file zonetab.h.

## ◆ stringpool_str9

char stringpool_t::stringpool_str9

Definition at line 173 of file zonetab.h.

## ◆ stringpool_str90

char stringpool_t::stringpool_str90[sizeof("act")]

Definition at line 240 of file zonetab.h.

## ◆ stringpool_str91

char stringpool_t::stringpool_str91[sizeof("ect")]

Definition at line 241 of file zonetab.h.

## ◆ stringpool_str92

char stringpool_t::stringpool_str92[sizeof("acst")]

Definition at line 242 of file zonetab.h.

## ◆ stringpool_str93

char stringpool_t::stringpool_str93[sizeof("eadt")]

Definition at line 243 of file zonetab.h.

## ◆ stringpool_str94

char stringpool_t::stringpool_str94[sizeof("brt")]

Definition at line 244 of file zonetab.h.

## ◆ stringpool_str95

char stringpool_t::stringpool_str95[sizeof("chut")]

Definition at line 245 of file zonetab.h.

## ◆ stringpool_str96

char stringpool_t::stringpool_str96[sizeof("brst")]

Definition at line 246 of file zonetab.h.

## ◆ stringpool_str97

char stringpool_t::stringpool_str97[sizeof("cen. australia")]

Definition at line 247 of file zonetab.h.

The documentation for this struct was generated from the following files:

- ext/date/zonetab.h
- lex.c